/* Custom Styles */
/*  @import url('https://fonts.googleapis.com/css2?family=Lexend+Giga:wght@700;800&display=swap');*/
/*  @import url('https://fonts.googleapis.com/css2?family=Lexend+Giga:wght@800&display=swap');*/


/*  @import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:wght@200;400&family=Lexend+Giga:wght@700;800&display=swap');*/

/*h1,h2,h3,h4,h5,h6{*/
/*   font-family: 'Lexend Giga', sans-serif; */
/*}*/
/*body {*/
/* font-family: 'Fira Sans Condensed', sans-serif;*/
/*font-family: 'Lexend Giga', sans-serif; */  
/*}*/
/* Custom Styles */
  @import url('https://fonts.googleapis.com/css2?family=Lexend+Giga:wght@700;800&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Lexend+Giga:wght@800&display=swap');


  @import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:wght@200;400&family=Lexend+Giga:wght@700;800&display=swap');

h1,h2,h3,h4,h5,h6{
   font-family: 'Lexend Giga', sans-serif; 
}
body {
 font-family: 'Fira Sans Condensed', sans-serif;
/*font-family: 'Lexend Giga', sans-serif; */  
}
#section-1684914825906 .row {
        box-shadow: 0px 0px 11px #ccc;
    padding: 30px;
    margin-top: -60px;
    background: #fff;
}
.container {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
   
}
@media(min-width:768px){
.header__container {
    max-width: 1080px;
}
}